.mmm {
	border:5pt solid #ffffff;
	
}


.bbb {

	border: 1px solid #f34c3a;
	
}
	

.bbb2 {

	border-bottom-color: #ab9262;
	border-left-color: #ab9262;	
	
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 17px;	

    
}


.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	line-height: 19px;	

    
}

.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	line-height: 18px;	
}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;	
}



.txt333 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
   	letter-spacing: 1px;
	line-height: 18px;	
}
.txt444 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
   	letter-spacing: 1px;
	line-height: 18px;	
}	
	.txt5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;

  	line-height: 17px;	
  


}

.txt6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;

  	line-height: 16px;	
  


}

.FONT {
	border: 1pt solid #593422;
	
	
}

.scrollingDiv {
    width:280px;
    height:240px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #fffddf; 
	scrollbar-shadow-color:#3a3a3a; 
	scrollbar-highlight-color:#3a3a3a; 
	scrollbar-3dlight-color: #fffddf; 
	scrollbar-darkshadow-color: #fffddf; 
	scrollbar-track-color: #fffddf; 
	scrollbar-arrow-color: #3a3a3a;
	background-color: transparent;}
